import { snGenerationMethodList, viewMethodList } from '@/views/book/courseware/data/common';

export function getPictureData() {
  return {
    id: '1',
    type: 'picture',
    title: '图片',
    single_size: 1, // 单位MB
    total_size: 100, // 单位MB
    property: {
      serial_number: 1, // 序号
      sn_type: 'letter', //序号类型：letter字母 number数字  capital大写字母 bracket_number括号数字
      sn_position: 'top-start', // 序号位置：top-start top top-end，left-start left left-end等
      sn_generation_method: snGenerationMethodList[0].value, // 序号生成方式：recalculate重新计算 follow跟随
      view_method: viewMethodList[0].value, // 查看方式：independent独立 list列表 icon图标
    },
  };
}
